#Sun Mar 22 03:32:34 UTC 2026
schema=fire-spread-forecast_ok-280_20260321_202700
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
